Loading...
Searching...
No Matches
_AffineMatrix Struct Reference

## Data Fields

double | sx
double | rx
double | ry
double | sy
double | tx
double | ty

## Detailed Description

Definition at line 94 of file geometry.h.

## Field Documentation

## rx

double _AffineMatrix::rx

Definition at line 98 of file geometry.h.

## ry

double _AffineMatrix::ry

Definition at line 99 of file geometry.h.

## sx

double _AffineMatrix::sx

Definition at line 97 of file geometry.h.

## sy

double _AffineMatrix::sy

Definition at line 100 of file geometry.h.

## tx

double _AffineMatrix::tx

Definition at line 101 of file geometry.h.

## ty

double _AffineMatrix::ty

Definition at line 102 of file geometry.h.

The documentation for this struct was generated from the following file:

- geometry.h